<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ProjetCheckFood</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&amp;display=swap" rel="stylesheet">
  <link rel="apple-touch-icon" sizes="144x144" href="assets/icons/icon-144x144.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/icons/icon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/icons/icon-16x16.png">
  <link rel="manifest" href="manifest.webmanifest">
  <link rel="mask-icon" href="assets/icons/safari-pinned-tab.svg" color="#e50630">
  <script src="https://kit.fontawesome.com/f3c3a1f114.js" crossorigin="anonymous"></script>
  <meta name="theme-color" content="#e50630">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <!-- <link href="node_modules/@angular/material/prebuilt-themes/indigo-pink.css" rel="stylesheet"> -->
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#1976d2">
</head>
<body>
  <app-root></app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
